// <auto-generated />
namespace SendoDeo.DataAccess.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.0.0-20911")]
    public sealed partial class SeagregaronnuevoscamposalatablaTesis : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(SeagregaronnuevoscamposalatablaTesis));
        
        string IMigrationMetadata.Id
        {
            get { return "201807121725224_Se agregaron nuevos campos a la tabla Tesis"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
